<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Student
 *
 * @author Username
 */
class Student {
   
    public $studentId;
    public $studentFirstName;
    public $studentLastName;
    public $studentMiddleName;
    public $studentEmailAdd;
    public $studentPassword;
    public $studentDepartment;
    
  
    public function __construct() {
        
    }
    
    public function getStudentId() {
        return $this->studentId;
    }

    public function getStudentFirstName() {
        return $this->studentFirstName;
    }

    public function getStudentLastName() {
        return $this->studentLastName;
    }

    public function getStudentMiddleName() {
        return $this->studentMiddleName;
    }

    public function getStudentEmailAdd() {
        return $this->studentEmailAdd;
    }

    public function getStudentPassword() {
        return $this->studentPassword;
    }

    public function setStudentId($studentId) {
        $this->studentId = $studentId;
    }

    public function setStudentFirstName($studentFirstName) {
        $this->studentFirstName = $studentFirstName;
    }

    public function setStudentLastName($studentLastName) {
        $this->studentLastName = $studentLastName;
    }

    public function setStudentMiddleName($studentMiddleName) {
        $this->studentMiddleName = $studentMiddleName;
    }

    public function setStudentEmailAdd($studentEmailAdd) {
        $this->studentEmailAdd = $studentEmailAdd;
    }

    public function setStudentPassword($studentPassword) {
        $this->studentPassword = $studentPassword;
    }



    
}
